version ichat mit version ichat a/v - funzt das ?

Diskutiere mit über: version ichat mit version ichat a/v - funzt das ? im Mac OS X Apps Forum

  1. MacHei

    MacHei Thread Starter MacUser Mitglied

    Beiträge:
    596
    Zustimmungen:
    7
    Registriert seit:
    12.12.2003
    steinigt mich nicht, falls dazu irgendwas im forum zu finden waere - ich hab lange gesucht und nichts passendes gefunden. vielleicht bin ich ja zu bloed die richtigen suchbegriffe einzugeben.

    ein bekannter im yukon (nur sky-verbindung) hat auf seinem pb g4 ichat installiert - ich kann nur auf einen 56k anschluss zugreifen und habe ein ib g4 mit ichat a/v. was gibts da bei einer audioverbindung zu beachten ? hat jemand erfahrungen oder tips ?

    welche uebertragungsrate muss eigentlich zwingend fuer ichat a/v vorhanden sein ? (kleines fenster)

    gruss heiko
     
  2. alvy

    alvy MacUser Mitglied

    Beiträge:
    346
    Zustimmungen:
    2
    Registriert seit:
    09.05.2003
    auf alle fälle braucht ihr beide ichat av,
    sonst ist nix mit audio-plaudern....
    lg alvy
     
  3. MacHei

    MacHei Thread Starter MacUser Mitglied

    Beiträge:
    596
    Zustimmungen:
    7
    Registriert seit:
    12.12.2003
    hatte ich mir schon gedacht, (habe kaum ahnung vom chat)
    ichat a/v sollte sich aber doch auf einem ca. 1 jahr alten pb g4 ohne betriebssystemwechsel installieren lassen ?

    gruss heiko
     
  4. alvy

    alvy MacUser Mitglied

    Beiträge:
    346
    Zustimmungen:
    2
    Registriert seit:
    09.05.2003
    sollte eigentlich überhaupt kein problem sein...
    (ich verwende ichat av mit meinem ibook g3)
    :-D
     
  5. Icetheman

    Icetheman MacUser Mitglied

    Beiträge:
    2.014
    Zustimmungen:
    24
    Registriert seit:
    31.08.2002
    Kommt darauf an was für OS X auf dem Book ist.
    Und es sollte die i Chat Version von Panther sein(2.0), denn die erste Version von i Chat AV die es mal zum D/L gab läuft oder ist schon abgelaufen.
     
  6. re_ality

    re_ality MacUser Mitglied

    Beiträge:
    520
    Zustimmungen:
    0
    Registriert seit:
    10.03.2003
    hola..

    wenn's dir nur um Audio geht und ihr beide iChat AV installiert habt, sollte laut Apple sogar eine 56er Modem-Verbindung reichen (was ich allerdings noch nicht ausprobiert habe).

    Weitere Antworten auf deine Fragen, besonders was die Mindestanforderungen anbelangt, findest du übrigens auf der Apple-Homepage, wenn du auf der dortigen iChat-Seite bist. :)

    Viele Grüße,
    Steffen
     
  7. Also ich habe iChat Audio mit meinem 56k-Modem mehrmals erfolgreich praktiziert – allerdings nicht in den Yukon :D
     
Die Seite wird geladen...
Ähnliche Themen - version ichat version Forum Datum
Safari - Version 10.0.1 ständig Seitenfehler! Mac OS X Apps 27.11.2016
Fotos Version 2.0 (451.20.9) - Ordner Mac OS X Apps 15.11.2016
FOTOS, Beim Laden einer größeren Version diese Videos ... Mac OS X Apps 26.10.2016
Pages & Co: Ältere Version aus App Store Mac OS X Apps 23.10.2016
Pages Version 6.0 Mac OS X Apps 28.09.2016

Diese Seite empfehlen

Benutzerdefinierte Suche